%% reset_wh
%    function will call the set_widths and set_heights methods on
%    the left grid in the table. The height and width values are
%    used to draw the grid.
% inputs:
%   obj:GUI - current GUI object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = reset_wh(object)
width = object.Grid2.max_width(1);
object.Grid2.set_widths(width);
object.Grid2.set_heights(object.edit);
end

